
Website Monitoring - Bug #2211

"Executive Summary" doesn't consider connection failures an outage

02/16/2018 10:49 PM - Luke Murphey

Status: Closed Start date: 02/16/2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

Associated revisions

Revision 400 - 02/16/2018 11:01 PM - lukemurphey

Fixing issue where the executive summary didn't include all failures

Reference #2211

Revision 417 - 04/02/2018 06:42 PM - lukemurphey

Adding refreshing on the exec summary dashboard

Reference #2211

History

#1 - 02/16/2018 11:02 PM - Luke Murphey

- Status changed from New to Closed
